<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/item_root"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginTop="20dp"
    android:layout_marginEnd="10dp"
    android:orientation="vertical"
    app:cardCornerRadius="20dp">


    <ProgressBar
        android:id="@+id/pb"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_gravity="center"
        android:indeterminateTint="@color/orange" />

    <ImageView
        android:id="@+id/item_img"
        android:layout_width="70dp"
        android:layout_height="90dp"
        android:layout_centerHorizontal="true"
        android:scaleType="centerCrop"
        android:src="@mipmap/ic_launcher" />


    <ImageView
        android:id="@+id/view_selected"
        android:layout_width="22dp"
        android:layout_height="22dp"
        android:visibility="gone"
        android:layout_below="@id/item_img"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"
        android:src="@drawable/selected" />

</RelativeLayout>




